
Thai Nippon foods Co.,Ltd. - Project progress work #243

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

[ Task ] Program design and development 

18 Nov 2023 17:19 - Nattapol Poeam

Status: Closed Start date: 18 Nov 2023

Priority: Normal Due date: 31 May 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 240.00 hours

Target version:  Spent time: 106.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows server

Description

Program design and development

- PLC

- Dashboard

History

#1 - 18 Nov 2023 17:23 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 27 Nov 2023 17:02 - Nattapol Poeam

- % Done changed from 0 to 20

#3 - 07 Dec 2023 17:00 - Nattapol Poeam

- % Done changed from 20 to 30

#4 - 01 May 2024 16:42 - Ryo Nozaki

- Due date changed from 22 Dec 2023 to 31 May 2024

#5 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551

#6 - 24 Jul 2024 09:47 - Nattapol Poeam

- % Done changed from 30 to 100

- Programming skills Windows/C# added

- DB skills MS SQL Server added

- OS skills Windows server added

#7 - 30 Oct 2025 14:19 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
